@charset "utf-8";

header {
    position: absolute;
    top: -40px;
    left: 20px;
    z-index: 999;
    width: 1180px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.quote-logo {
    width: 135px;
}

.btn-home {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    margin: 0;  
}

/* 모바일 반응형 */
@media (max-width: 1200px) {
    .header-mo {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #fff;
        z-index: 9999;
    }


    .header-mo header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 37px;
        max-width: 100%;
        padding: 15px 0;
        margin: 0;
        background-color: #fff;
        border-bottom: 1px solid #f4f6fa;
        z-index: 9999;
    }

    .header-mo .header-inner {
        position: static;
        top: 0;
        left: 0;
        display: flex;
        justify-content: space-between;
        padding: 0 24px;
        align-items: center;
        width: 100%;
        background-color: #fff;
    }

    .header-mo .back-button {
        position: relative;
        width: 20px;
        height: 20px;
        flex-shrink: 0;
    }

    .header-mo .quote-logo.logo,
    .header-mo .logo {
        position: relative;
        top: 0;
        height: auto;
        max-width: 110px;
        width: auto;
    }

    .header-mo .btn-home {
        background: none;
        border: none;
        cursor: pointer;
        padding: 0;
        margin: 0;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header-mo .btn-home span {
        color: #888;
        font-size: 30px;
        font-weight: 200;
    }
}
